Subject: Re: xf 4.0.1 + ati driver with rage II/rage pro

From: Michel Dänzer <[email-masked]>
Date: Fri, 29 Sep 2000 16:55:30 +0200

R Shapiro wrote:
>
> Michel Dänzer writes:
>  > Mr Shapiro, please test if this makes the ati driver work in your
>  > triple-head box.
>
> No luck.
>
> Booting with BootX, the ati driver still hoses linux when X starts.  I
> can send you (or post) the log.  Worse, using the new fbdev driver
> itself produces a confused display on the 2nd and 3rd monitor, with
> images appearing multiple times.

Oh no :( Can you please describe the corruptness more?

Michel

--
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86 and The DRI Project

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/